<html>
<body>
<h2>Edit comment</h2>
<form method="post" action="/comment/update">
    <input type="hidden" name="id" value="{{comment.id}}"/></br>
    <input type="text" name="id" value="{{comment.titleId}}"/></br>
    <input type="text" name="description" value="{{comment.description}}"/></br>
    <input type="hidden" name="_csrf" value="{{_csrf.token}}">
    <input type="submit"/>
</form>
</body>
</html>